[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Database upgrade problem

From: marc gonzalez-carnicer <carnicer.lists_at_gmail.com>
Date: 2006-12-29 14:15:11 CET

hi,

2006/12/29, Greg Adam <gadam@lancashiredigital.com>:
> Thanks for your help here. I'm quite happy to install an older version of
> subversion, but I don't know which to install. Is there a way of working out
> which version a repository was created with?

i remembered i tried peeking at the .svn directory but
i could not find any svn version information there. i
wonder if there is a reason for that.

> Also, is it possible to install old version using apt? I can build from
> source by getting the file from the svn site, but apt is so much easier :)

i believe it should be possible with apt, but i could not find
how. years ago (debian 2) i had scary experiences using dselect
trying to downgrade (i.e. getting my system totally uninstalled)
and it's something i don't want to repeat. but i am not an expert
linux administrator, i'm just a user.

so i have to leave your 2 questions to the other list members.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Dec 29 14:15:29 2006

This is an archived mail posted to the Subversion Users mailing list.